
Redmine - Feature #9629

New custom field format 'progress bar' (like the %-done field).

2011-11-22 07:35 - Ajay Soni

Status: New Start date: 2011-11-22

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Hi,

I need some support to add custom field very similar to "% Done" field of existing Redmine system.

Actually i want to add "% Done" for each phase.

I have added a custom field as integer type as List and added value as 0, 10, 20 ....90, 100% but when we list the issues, it looks just

a number not like progress bar.

Please add this kind of feature.

Best Regards

Ajay Soni

Related issues:

Related to Redmine - Feature #42335: "Progress bar" custom field format Closed

History

#1 - 2011-11-22 07:35 - Ajay Soni

Sorry it should be patch not a feature as of now.

#2 - 2011-11-22 07:52 - Jean-Philippe Lang

- Priority changed from High to Normal

#3 - 2011-11-22 21:49 - Mischa The Evil

- Subject changed from Need to  "% done " kind of custom field with progress bar. to New custom field format 'progress bar' (like the %-done field).

- Category set to Custom fields

#4 - 2013-02-06 12:36 - Łukasz Grzywacz

I need that feature too. Will it be implemented soon?

@Update

It's not even in a roadmap. Do you have any plans with the feature?

#5 - 2025-03-03 00:23 - Mischa The Evil

- Related to Feature #42335: "Progress bar" custom field format added
